Instrument Instance
Get a list of Instrument objects. Instruments have a 1:1 mapping with Observations.
### Available end points:
- `/instruments/` - Will list all Instruments in the database
- `/instruments.json` - Will return all Instruments in json format
- `/instruments/<object_id>/` - Returns Instruments object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `title`
- `uuid`
- `keywords`
- `instrumentType`
### How to use filters:
- `/instruments/?title__startwith!=Instrument.title: DETAILS NEEDED`
- `/instruments/?uuid=c7fa005e2095425392b18adbd7b40617`
- `/instruments.json?instrumentType=radiometer`
GET /api/v2/instruments/39896/?format=api
{ "ob_id": 39896, "uuid": "721195342b524a29a38970954e3eb00c", "title": "York SIFT-MS (VOCs)", "abstract": "Selective Ion Flow Tube Mass Spectrometry (SIFT-MS) by Syft Technologies Ltd. (New Zealand), is a form of direct mass spectrometry. It applies controlled chemical ionization reactions to detect and quantify trace amounts of volatile organic compounds (VOCs) and inorganic gases.", "keywords": "", "identifier_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/12464/?format=api" ], "instrumentType": "mass_spectrometer", "subInstrument": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/194216/?format=api" ] }